body {
    max-width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.page-gray {
    background: #F8F8FD;
}

.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: rem(50);
    display: flex;
    flex-direction: column;

    &__header {
        z-index: 800;
    }

    &__main {
        max-width: 100%;
        overflow: hidden;
        flex-grow: 1;
        padding-bottom: rem(30);
    }

    &__content {
        padding-top: rem(32);
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: 0;
    }
}

.h3-numbered {
    display: flex;
    align-items: flex-start;
    padding-top: rem(4);

    &__count {
        color: $white;
        background: $blue;
        width: rem(25);
        height: rem(25);
        border-radius: rem(5);
        display: inline-block;
        font-size: rem(16);
        line-height: rem(21);
        padding: rem(2) 0;
        text-align: center;
        margin-right: rem(13);
        flex-shrink: 0;
    }
}

.text-block {
    margin-bottom: rem(24);

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(30);
    }
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-grid-column>.swiper-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
}

.promo {
    color: $white;
    background: #5544BC;

    &__item {
        overflow: hidden;
        position: relative;
        min-height: rem(386px);
        display: flex;
        flex-direction: column;
        font-size: rem(16);
        line-height: 110%;
    }

    &__wrap {
        margin: auto 0;
        z-index: 10;
        position: relative;
    }

    &__content {
        padding-top: rem(28);
        padding-bottom: rem(28);
        text-align: center;
    }

    &__title {
        font-weight: 600;
        font-size: rem(26);
        line-height: 110%;
        margin-bottom: rem(16);
    }

    &__text {
        margin-bottom: rem(25px);
    }

    &__action {
        display: inline-flex;
        align-items: center;
        color: $white;
        cursor: pointer;
        text-decoration: none;
        font-size: rem(16);
        line-height: rem(21);
        fill: $white;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(25);
            margin-right: rem(18);
            display: inline-block;
        }

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__media {
        z-index: 1;
        margin: 0 auto;
        width: rem(336px);
        position: relative;
    }

    &__pagination {
        z-index: 50;
        left: rem(10);
        right: rem(10);
        bottom: rem(14);
        display: block;
        position: absolute;
    }

    .swiper-pagination {
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
    }

    .swiper-pagination-bullet {
        display: block;
        flex-grow: 1;
        height: rem(3);
        border-radius: rem(3);
        background: rgba(255,255,255,0.5);
        position: relative;
        margin: 0 rem(3);
    }

    .swiper-pagination-bullet-active {
        background: rgba(255,255,255,1);
    }

    @include media-breakpoint-up(md) {

        &__content {
            max-width: rem(500);
            text-align: left;
            padding: 0 0 0 rem(50);
        }

        &__item {
            font-size: rem(18);
        }

        &__title {
            font-size: rem(35);
            margin-bottom: rem(22);
        }

        &__text {
            margin-bottom: rem(30);
        }

        &__media {
            bottom: 0;
            left: calc(50% + 5.75rem);
            width: rem(582);
            position: absolute;
        }

        .swiper-pagination-bullet {
            margin: 0 rem(8);
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            min-height: rem(600);
        }

        &__content {
            font-size: rem(20);
            padding-top: rem(40);
            padding-left: 0;
        }

        &__title {
            max-width: rem(680);
            font-size: rem(50);
            margin-bottom: rem(40);
        }

        &__text {
            margin-bottom: rem(60);
        }

        &__action {
            font-size: rem(20);
        }

        &__media {
            width: rem(775);
            bottom: rem(-34);
        }
    }
}

.rubric {
    padding-top: rem(20px);
    margin-bottom: rem(32);

    &__mobile {
        display: block;
        position: relative;
    }

    &__slider {
        overflow: visible;
    }

    .swiper-slide {
        width: rem(100);
    }

    &__desktop {
        display: none;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(26);
        margin-bottom: rem(40);

        .swiper-slide {
            width: rem(132);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(38);
        margin-bottom: rem(65);

        &__mobile {
            display: none;
        }

        &__desktop {
            display: block;
        }

        &__header {
            padding: 0 rem(15);
            display: flex;
            flex-direction: column;
            grid-column: span 2;

            &--wrap {
                margin: auto 0;
            }
        }

        &__title {
            color: $black;
            font-weight: 700;
            font-size: rem(34);
            line-height: 110%;
            margin-bottom: rem(34);
        }

        &__grid {
            margin: 0 rem(-15);
            display: grid;
            grid-row-gap: rem(12);
            grid-column-gap: 0;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        }
    }
}

.rubric-item {
    position: relative;

    &__primary {
        z-index: 20;
        cursor: pointer;
        display: block;
        position: relative;
        text-decoration: none;
        color: $black;
        font-size: rem(14);
        line-height: 110%;
        text-align: center;
    }

    &__image {
        display: block;
        overflow: hidden;
        border-radius: rem(10);
    }

    &__title {
        display: block;
        padding-top: rem(16);
    }

    &__secondary {
        display: none;
    }

    @include media-breakpoint-up(xl) {
        z-index: 1;
        padding: rem(15);

        &__primary {
            font-size: rem(16);
            transition: .2s;
        }

        &__title {
            padding-top: rem(24);
        }


        &__secondary {
            left: 0;
            right: 0;
            top: 0;
            opacity: 0;
            z-index: 1;
            display: block;
            visibility: hidden;
            position: absolute;
            background: $white;
            border-radius: rem(10);
            padding: rem(248) rem(8) rem(12) rem(8);
            border: rem(1) solid $gray-lilac;
            box-shadow: 0px 4px 15px 0px rgba(232, 232, 252, 1);
            transition: .2s;
        }

        &__link {
            font-size: rem(13);
            line-height: rem(14);
            border-radius: rem(5);
            display: inline-block;
            text-decoration: none;
            padding: rem(5) rem(11);
            margin: 0 rem(5) rem(10) rem(5);
            border: rem(1) solid $gray-lilac;

            &:hover {
                color: $blue;
                text-decoration: none;
                border-color: transparent;
                background: $gray-100;
            }
        }

        &:hover {
            z-index: 20;

            .rubric-item {

                &__primary {
                    color: $blue;
                    transition: .2s;
                }

                &__secondary {
                    opacity: 1;
                    visibility: visible;
                    transition: .2s;
                }
            }
        }
    }
}

.about-block {
    font-size: rem(13);
    line-height: 170%;

    &__media {
        display: none;
    }

    &__title {
        text-align: center;
    }

    &__content {

        p {
            margin-bottom: rem(24);
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(14);

        &__title {
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(16);
        padding-top: rem(26);
        padding-bottom: rem(40);
        display: flex;
        justify-content: space-between;

        &__media {
            display: block;
            flex-shrink: 0;
            width: rem(263);
        }

        &__content {
            width: rem(810);
        }
    }
}

.unit {
    margin-bottom: rem(25);

    &__header {
        margin-bottom: rem(26);

        &--content {

        }

        &__nav {

        }
    }

    &__title {
        margin-bottom: 0;
    }

    &__content {
        text-align: center;

        .btn-view {
            margin-top: rem(18);
        }
    }

    &__nav {
        display: none;
    }

    &__button {
        padding: 0;
        margin: 0 0 0 rem(10);
        width: rem(48);
        height: rem(48);
        font-size: 0;
        line-height: 0;
        outline: none;
        cursor: pointer;
        background: transparent;
        border-radius: rem(10);
        border: rem(1) solid #C8C8E4;
        display: flex;
        align-items: center;
        justify-content: center;
        fill: #C8C8E4;
        transition: .3s;

        i {
            height: rem(12);
            display: inline-block;
        }

        &--prev {

        }

        &--next {

        }

        &:hover {
            fill: $blue;
            border-color: $blue;
            transition: .3s;
        }
    }

    &__brands {
        margin: 0 rem(-5);

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            padding: 0 rem(5);
            width: rem(145);
        }
    }

    &__mobile {
        display: grid;
        grid-row-gap: rem(5);
        grid-column-gap: rem(5);
        grid-template-columns: 1fr 1fr;
    }

    &__desktop {
        display: none;
    }

    &--xl {
        display: none;
    }

    @include media-breakpoint-up(md) {

        &__header {
            margin-bottom: rem(32);
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__title {
            margin-right: rem(18);
        }

        &__content {
            text-align: left;
            display: flex;
            align-items: center;

            .btn-view {
                opacity: 0.5;
                margin-top: 0;

                span {
                    display: none;
                }
            }
        }

        &__nav {
            display: flex;
            align-items: center;
        }

        &__brands {
            margin: 0 rem(-10);

            .swiper-slide {
                width: rem(220);
                padding: 0 rem(10);
            }
        }

        &__mobile {
            display: none;
        }

        &__desktop {
            display: block;
            margin: 0 rem(-10);
        }

        &__slider {
            overflow: visible;

            .swiper-slide {
                width: rem(220);
                padding: 0 rem(10);
            }

            .unit-button-prev,
            .unit-button-next {
                top: 0;
                left: 0;
                opacity: 0;
                position: absolute;
                visibility: hidden;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(32);

        &__header {
            margin-bottom: rem(32);
        }

        &__content {
            display: block;

            .btn-view {
                opacity: 1;
                margin-top: rem(24);

                span {
                    display: inline-block;
                }
            }
        }

        &__title {

        }

        &__brands {
            margin: rem(-15) rem(-15) 0 rem(-15);
            height: rem(360);
            overflow: hidden;

            .swiper-slide {
                width: auto;
                padding: rem(15);
                height: calc(100% / 2) !important;
            }
        }

        &__desktop {
            margin: 0 rem(-15);
        }

        &__slider {
            overflow: hidden;

            .swiper-slide {
                width: rem(292);
                padding: 0 rem(15);
            }
        }

        &--xl {
            display: block;
        }
    }
}

.unit-brand {
    display: block;
    overflow: hidden;
    background: #F8F8FC;
    border-radius: rem(10);

    img {
        mix-blend-mode: multiply;
    }
}

.search {
    z-index: 200;
    position: relative;

    &__field {
        border-radius: rem(10);
    }

    &__dropdown {
        left: 0;
        right: 0;
   //     overflow: hidden;
        border-radius: rem(10);
        top: calc(100% + 0.625rem);
        background: $white;
        position: absolute;
        font-size: rem(13);
        line-height: 110%;
        box-shadow: 0px 4px 20px 0px rgba(48, 36, 121, 0.10);
        opacity: 0;
        visibility: hidden;
        max-height: rem(280);
    }


    &__list {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    &__item {
        margin: 0;

        &:not(:last-child) {
            border-bottom: 1px solid #E0E0F3;
        }
    }

    &__result {
        width: 100%;
        padding: rem(10);
        text-decoration: none;
        display: flex;
        align-items: center;

        &:hover {
            background: #FAF9FF;

            .search__title {
                color: $blue;
            }
        }
    }

    &__content {
        flex-grow: 1;
    }

    &__image {
        width: rem(35);
        height: rem(35);
        border: rem(1) solid #E0E0F3;
        flex-shrink: 0;
        margin-right: rem(12);
    }

    &__title {
        display: block;
        color: $black;
    }

    &__price {
        color: #8988B9;
        font-size: rem(12);
        margin-top: rem(2);
    }

    &.open {

        .search__dropdown {
            opacity: 1;
            visibility: visible;
        }
    }

    @include media-breakpoint-up(md) {

        &__dropdown {
            max-height: rem(560);
        }
    }

    @include media-breakpoint-up(xl) {

        &.open {

            .search {

                &__field {
                    z-index: 100;
                    position: relative;
                    border-radius: rem(10) rem(10) 0 0;
                }
            }

            .field {
                background: $white;
                border-radius: rem(10) rem(10) 0 0;

                &__input {
                    color: $black;
                    border-radius: rem(10) rem(10) 0 0;
                }

                &--white {

                    .field__icon--search {
                        stroke: $blue-dark !important;

                        svg {
                            fill: $blue-dark !important;

                            circle {
                                fill: $white !important;
                            }

                            path {
                                fill: $blue-dark !important;

                            }
                        }
                    }
                }
            }
        }

        &__image {
            margin-right: rem(18);
        }

        &__dropdown {
            top: 100%;
            font-size: rem(14);
            border-radius: 0 0 rem(10) rem(10);
        }

        &__content {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__price {
            font-size: rem(14);
            line-height: rem(15);
        }
    }
}

.simplebar-track {

    &.simplebar-vertical {
        width: rem(8);
    }
}

.main {
    padding-top: rem(15);

    @include media-breakpoint-up(md) {
        padding-top: rem(20);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(30);
    }
}

.block {
    margin-bottom: rem(28);

    &--line {
        position: relative;
        padding-top: rem(20);

        &:before {
            content: '';
            top: 0;
            z-index: 20;
            right: rem(-1000);
            left: rem(-1000);
            display: block;
            position: absolute;
            height: rem(1);
            background-image: linear-gradient(to right, #6F6F88 10%, rgba(255, 255, 255, 0) 0%);
            background-position: bottom;
            background-size: 6px 1px;
            background-repeat: repeat-x;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(33);

        &--line {
            display: none;
            padding-top: 0;
        }
    }
}

.link-group {
    margin: 0 rem(-2);
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    white-space: nowrap;
    font-size: rem(12);
    line-height: 140%;

    li {
        margin: 0 rem(2) rem(5) 0;
    }

    a {
        color: $black;
        height: rem(38);
        border-radius: rem(10);
        background: $gray-100;
        padding: rem(5) rem(10);
        text-decoration: none;
        display: flex;
        align-items: center;
        transition: .25s;

        &:hover {
            color: $blue;
            background: #e9e9ff;
            text-decoration: none;
            transition: .25s;
        }

        &:active {
            background: $gray-100;
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(13);

        li {
            margin-bottom: rem(12);
        }

        a {
            padding: rem(5) rem(15);
        }
    }
}

.content-block {
    padding: rem(36) rem(30);
}

[data-showmore] {

    &.open {

        [data-showmore-content] {
            transition: .3s;
        }

        [data-showmore-toggle] {

            &:before {
                content: attr(data-showmore-close);
            }
        }
    }
}

[data-showmore-content] {
    overflow: hidden;
    max-height: rem(308);
    will-change: max-height;
    transition: .3s;

    @include media-breakpoint-up(md) {
        max-height: inherit;
    }
}

[data-showmore-toggle] {
    color: $blue;
    font-size: rem(14);
    line-height: rem(22);
    display: inline-block;
    text-decoration: none;
    margin-top: rem(12);
    background-image: linear-gradient(to right, #6F6F88 10%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 6px 1px;
    background-repeat: repeat-x;

    &:hover {
        color: $blue;
        text-decoration: none;
        background-image: none;
    }

    &:before {
        content: attr(data-showmore-open);
    }

    @include media-breakpoint-up(md) {
        display: none;
    }
}

.main {

    @include media-breakpoint-up(xxl) {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;

        &__sidebar {
            width: rem(262);
        }

        &__content {
            width: rem(847);
        }
    }
}

.content-section {
    padding: rem(20);
    margin-bottom: rem(10);

    @include media-breakpoint-up(md) {
        padding: rem(30);
        margin-bottom: rem(15);
    }

    @include media-breakpoint-up(xl) {
        padding: rem(30) rem(40);
    }
}

.collection {

    &__header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: rem(18);
    }

    &__title {
        font-weight: 700;
        font-size: rem(18);
        line-height: 140%;
    }

    &__nav {
        margin-left: rem(10);
    }

    &__slider {
        position: relative;
    }

    &__videos {
        position: relative;
        margin: 0 rem(-8);

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            width: rem(230);
            padding: 0 rem(8);
        }
    }

    &__set {
        margin: 0 rem(10);
        padding-top: rem(18);

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            width: rem(180);
            padding: 0 rem(10);
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            margin-bottom: rem(22);
        }

        &__title {
            font-size: rem(20);
        }

        &__videos {
            margin: 0 rem(-15);
            padding-bottom: rem(6);

            .swiper-slide {
                width: rem(269);
                padding: 0 rem(15);
            }
        }

        &__set {
            padding-bottom: rem(10);

            .swiper-slide {
                width: rem(170);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__videos {

            .swiper-slide {
                width: rem(270);
                padding-right: rem(30);
            }
        }

    }
}

.preview {
    font-size: rem(13);

    &__media {
        display: block;
        overflow: hidden;
        position: relative;
        border-radius: rem(5);
        margin-bottom: rem(16);

        &:before {
            top: calc(50% - 1rem);
            left: calc(50% - 1rem);
            z-index: 10;
            content: '';
            width: rem(32);
            height: rem(32);
            display: block;
            position: absolute;
            border-radius: rem(10);
            background: url("../img/play-button.svg") 50% 50% no-repeat;
            background-size: cover;
        }
    }

    &__title {
        display: block;
        color: $black;
        font-size: rem(14);
        line-height: 140%;
        text-decoration: none;

        &:hover {
            color: $blue;
            text-decoration: none;
        }
    }

    &__vendor {
        color: #707070;
    }

    @include media-breakpoint-up(md) {

        &__title {
            font-weight: 600;
            font-size: rem(16);
        }

        &__vendor {
            padding-top: rem(9);
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {

            &:before {
                width: rem(35);
                height: rem(35);
                top: calc(50% - 1.1875rem);
                left: calc(50% - 1.1875rem);
            }
        }
    }
}

.comments {

    &__header {
        margin-bottom: rem(20);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__title {
        font-weight: 700;
        font-size: rem(18);
        line-height: 140%;
    }

    &__add {
        margin: 0;
        padding: 0;
        border: none;
        outline: none;
        color: $blue;
        cursor: pointer;
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(20);
        text-decoration: none;
        background: transparent;
        display: flex;
        align-items: center;

        i {
            width: rem(10);
            height: rem(10);
            font-size: 0;
            line-height: 0;
            position: relative;
            margin-right: rem(12);

            &:after,
            &:before {
                z-index: 10;
                content: '';
                position: absolute;
                background: $blue-dark;
            }

            &:before {
                width: rem(10);
                height: rem(2);
                top: calc(50% - 0.0625rem);
                left: calc(50% - 0.3125rem);
            }

            &:after {
                width: rem(2);
                height: rem(10);
                left: calc(50% - 0.0625rem);
                top: calc(50% - 0.3125rem);
            }
        }

        span {
            display: inline-block;
            background-image: linear-gradient(to right, #6F6F88 10%, rgba(255, 255, 255, 0) 0%);
            background-position: bottom;
            background-size: 6px 1px;
            background-repeat: repeat-x;
        }
    }

    &__footer {
        padding-top: rem(20);
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__view {
        padding: 0;
        color: $blue;
        border: none;
        outline: none;
        cursor: pointer;
        font-size: rem(14);
        line-height: rem(20);
        display: inline-block;
        text-decoration: none;
        background-color: transparent;
        background-image: linear-gradient(to right, $blue 10%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 6px 1px;
        background-repeat: repeat-x;

        &:before {
            content: attr(data-comments-xs);
        }

        &:hover {
            background: transparent;
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            margin-bottom: 0;
        }

        &__title {
            font-size: rem(20);
        }

        &__footer {
            padding-top: rem(23);
            padding-bottom: rem(6);
        }

        &__view {
            height: rem(47);
            font-size: rem(15);
            line-height: rem(21);
            background-image: none;
            border: rem(1) solid $gray-lilac;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            padding: rem(10) rem(36);
            border-radius: rem(10);

            &:before {
                content: attr(data-comments-md);
            }

            &:hover {
                border-color: $blue;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(22);
        }
    }
}

.comment {
    color: $gray;
    font-size: rem(13);
    line-height: 130%;
    margin-top: rem(16);

    &__header {
        margin-bottom: rem(10);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__author {
        color: $black;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(22);
    }

    &__content {
        margin-bottom: rem(15);
    }

    &__estimation {
        margin-bottom: rem(16);

        &--label {
            color: $black;
            font-weight: 600;
            font-size: rem(14);
        }
    }

    &__footer {
        padding: rem(13) 0;
        font-size: rem(12);
        line-height: rem(16);
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;

        &:after,
        &:before {
            z-index: 1;
            height: rem(1);
            left: rem(-20);
            right: rem(-20);
            content: '';
            display: block;
            position: absolute;
            background-image: linear-gradient(to right, $blue 10%, rgba(255, 255, 255, 0) 0%);
            background-size: 6px 1px;
            background-repeat: repeat-x;
        }

        &:after {
            bottom: 0;
            background-position: bottom;
        }

        &:before {
            top: 0;
            background-position: top;
        }
    }

    &__vendor {

        a {
            color: $blue;
            text-decoration: none;

            &:hover {
                color: $blue;
                text-decoration: underline;
            }
        }
    }

    @include media-breakpoint-up(md) {
        margin-top: rem(40);
        font-size: rem(14);

        &__header {
            margin-bottom: rem(14);
        }

        &__estimation {
            margin-bottom: rem(14);
            display: flex;

            &--label {
                width: rem(120);
                flex-shrink: 0;
            }
        }

        &__footer {
            margin-top: rem(30);
            height: rem(40);
            padding: rem(8) 0;

            &:after,
            &:before {
                left: 0;
                right: 0;
            }
        }
    }
}

.rating {
    font-size: 0;
    line-height: 0;
    display: inline-flex;
    align-items: center;

    &__stars {
        display: flex;
        align-items: center;
    }

    &__star {
        height: rem(15);

        &:not(:last-child) {
            margin-right: rem(5);
        }
    }

    &__value {
        color: $black;
        display: block;
        margin-left: rem(12);
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(20);
    }
}

.links-block {
    margin-bottom: rem(16);

    &__title {
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(25);
        margin-bottom: rem(19);
    }

    &__content {
        margin: 0 rem(-3) 0 rem(-2);
        padding: 0;
        list-style: none;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        white-space: nowrap;
        font-size: rem(12);
        line-height: 140%;
    }


    &__item {
        margin: 0 rem(2) rem(5) rem(3);
    }

    &__button {
        color: $black;
        height: rem(29);
        padding: rem(3) rem(8);
        text-decoration: none;
        display: flex;
        align-items: center;
        background: #F8F8FF;
        border-radius: rem(10);

    }

    @include media-breakpoint-up(md) {

        &__content {
            font-size: rem(13);
            margin: 0 rem(-5);
        }

        &__item {
            margin: 0 rem(5) rem(12) rem(5);
        }

        &__button {
            height: rem(38);
            padding: rem(5) rem(15);
        }
    }
}

.contact {
    padding: 0 rem(16);
    margin-bottom: rem(40);
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: rem(40);
    grid-column-gap: rem(40);

    &__item {
        text-align: center;
    }

    &__label {
        color: $gray;
        display: block;
        font-weight: 400;
        margin-bottom: rem(12);
        font-size: rem(15);
        line-height: 160%;
    }

    &__value {
        color: $black;
        font-weight: 600;
        font-size: rem(25);
        line-height: 160%;
        display: inline-block;
        text-decoration: none;
        padding-bottom: rem(5);
        background-image: linear-gradient(to right, #979797 10%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 6px 1px;
        background-repeat: repeat-x;

        &:hover {
            color: $black;
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(45);
        grid-template-columns: 1fr 1fr 1fr;

        &__item {
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(115);
        margin-bottom: rem(47);

        &__label {
            margin-bottom: rem(12);
        }

        &__value {
            min-width: rem(265);
            font-size: rem(30);
        }
    }
}

.main-form {
    padding: rem(30);
    border-radius: rem(10);
    background: $gray-100;

    &__title {
        text-align: center;
        font-size: rem(14);
        line-height: 130%;
        margin-bottom: rem(24);
    }

    &__grid {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: rem(10);
    }

    &__item {

    }

    &__button {
        width: 100%;
    }

    @include media-breakpoint-up(md) {
        padding: rem(33) rem(40);

        &__title {
            font-size: rem(15);
            margin-bottom: rem(30);
        }

        &__grid {
            grid-row-gap: rem(20);
            grid-column-gap: rem(20);
        }

        &__button {
            width: auto;
            min-width: rem(206);
        }
    }

    @include media-breakpoint-up(lg) {

        &__grid {
            grid-template-columns: 1fr 1fr;
        }

        &__item {

            &--lg {
                grid-column-start: 1;
                grid-column-end: 3;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(33) rem(44);

        &__title {
            text-align: left;
        }
    }
}

.raty {
    display: flex;
    align-items: center;

    &__label {
        color: $black;
        white-space: nowrap;
        font-size: rem(14);
        line-height: rem(15);
        margin-right: rem(16);
        padding-top: rem(2);
    }

    &__value {
        color: $black;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(20);
        margin-left: rem(30);
    }

    &__stars {
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        position: relative;
    }

    &__item {
        height: rem(20);
        cursor: pointer;
        display: block;
        padding: 0 rem(5) 0 0;
        fill: #F1F1FF;

        &:hover {
            fill: #FFCF87;
            transition: 0.2s ease;
        }


        &:hover  ~ .raty__item {
            fill: #FFCF87;
        }

        &.checked,
        &.checked ~ .raty__item {
            fill: #FFCF87;
        }
    }

    @include media-breakpoint-up(md) {

        &__item {
            height: rem(25);
        }

        &__value {
            font-size: rem(18);
            line-height: rem(20);
        }
    }
}

.raty__stars  input:checked + label:hover,
.raty__stars  input:checked + label:hover ~ label,
.raty__stars  input:checked ~ label:hover,
.raty__stars  input:checked ~ label:hover ~ label,
.raty__stars  label:hover ~ input:checked ~ label {
    fill: #FFCF87;
}

.star-rating {
    font-size: 0;
    line-height: 0;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    position: relative;

    input {
        top: 0;
        left: 0;
        opacity: 0;
        width: 1px;
        height: 1px;
        overflow: hidden;
        visibility: hidden;
        position: absolute;
    }

    > label {
        height: rem(20);
        cursor: pointer;
        display: block;
        padding: 0 rem(5) 0 0;
        fill: #F1F1FF;
    }

    label:hover {
        fill: #FFCF87;
        transition: 0.2s ease;
    }

    label:active::before {
        transform:scale(1.1);
    }

    input:checked ~ label {
        fill: #FFCF87;
    }

    @include media-breakpoint-up(md) {

        label {
            height: rem(25);
        }
    }
}

.white-block {
    position: relative;
    padding: rem(20) 0;
    background: $white;

    &:after,
    &:before {
        top: 0;
        bottom: 0;
        width: rem(500);
        content: '';
        z-index: 10;
        display: block;
        position: absolute;
        background: $white;
    }

    &:after {
        left: 100%;
    }

    &:before {
        right: 100%;
    }

    @include media-breakpoint-up(md) {
        border-radius: rem(10);
        padding: rem(26) rem(30);

        &:after,
        &:before {
            display: none;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(30);
    }
}

.swiper-slide {
    height: auto;
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
